@font-face {
    font-family: 'proxima_softregular';
    src: url('../fonts/mark_simonson_-_proxima_soft-webfont.eot');
    src: url('../fonts/mark_simonson_-_proxima_soft-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.svg#proxima_softregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_softthin';
    src: url('../fonts/mark_simonson_-_proxima_soft_thin-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.price_calc_text span {
    font-family: 'proxima_softregular';
}

.price_calc_text span img { 
    display: inline-block; 
    vertical-align: top; 
    margin-top: 4px; 
}
/* Circle Popup */
.catalog-category-view .item .product-item-photo { display: table-cell; position: relative; }
/*.catalog-category-view .item .product-item-photo:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.4); opacity: 0; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; z-index: 1; display: block; }*/
.catalog-category-view .item .product-item-photo:after { content: ''; display: table; clear: both; }
.catalog-category-view .item .price_calc { width: 200px; height: 200px; text-align: center; background: rgba(255,255,255,0.6); padding: 5px; position: absolute; top: 50%; left: 50%; border: solid 1px #74ddd9; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; opacity: 0; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; z-index: 2; }
.catalog-category-view .item .product-item-photo:hover .price_calc, .catalog-category-view .item .product-item-photo:hover:after { opacity: 1; }

.catalog-category-view .item .price_calc > span { display: inline-block; vertical-align: middle; position: relative; top: 50%; left: 50%; font-size: 12px; line-height: 15px; font-weight: 400; color: #333 !important; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.catalog-category-view .item .price_calc span p { margin-bottom: 10px; }
.catalog-category-view .item .price_calc span p:last-of-type { margin-bottom: 0; }
.catalog-category-view .item .price_calc img { width: auto !important; height: auto !important; margin: 0 auto 12px; display: block; }
.catalog-category-view .item .price_calc .text_more { font-size: 11px; font-style: italic; }
/* Circle Popup */

/* text Popup */
/*.products-list .product-item-details { padding-left: 20px; }
.product-item-details { position: relative; }
.product-item-details .price_calc_text { width: 100%; padding: 10px; position: relative; text-align: center; z-index: 2; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.product-item-details .price_calc_text > span { font-family: 'proxima_softthin'; position: relative; font-size: 14px; line-height: 20px; color: #4B4A49; display: block; }
.product-item-details .price_calc_text p:last-of-type { margin-bottom: 0; }
.products-grid .product-item-details .product-item-inner { padding: 9px; }
.products-grid .product-item-details .product-item-inner .product-item-actions { margin: 0; }
.products-list .product-item-details .price_calc_text { text-align: left; }*/
/* text Popup */


/**********************  NEW ADD ****************************************/



.catalog-category-view .item .product-image , .catalogsearch-result-index .item .product-image { position: relative; border: none !important; }
.catalog-category-view .item .product-image:after , .catalogsearch-result-index .item .product-image:after{ content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.4); opacity: 0; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; z-index: 0; display: block; }
/*.catalog-category-view  .product-image:hover:after, */.catalog-category-view .product-image:hover .price_calc , .catalogsearch-result-index .product-image:hover .price_calc { opacity: 1; }
.catalog-category-view .item .price_calc , .catalogsearch-result-index .item .price_calc{ width: 90%; height: 90%; text-align: center; background: rgba(255,255,255,0.6); padding: 5px; position: absolute; top: 50%; left: 50%; border: solid 1px #fff; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; opacity: 0; z-index: 1; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; text-rendering: optimizeLegibility; backface-visibility: hidden; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }

.catalog-category-view .item .price_calc span , .catalogsearch-result-index .item .price_calc span { display: inline-block; vertical-align: middle; position: relative; top: 50%; left: 50%; color: #333 !important; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.catalog-category-view .item .price_calc span p , .catalogsearch-result-index .item .price_calc span p { margin: 8px 0; font-size: 11px; line-height: 15px; font-weight: 400; text-rendering: optimizeLegibility; }
.catalog-category-view .item .price_calc span p:last-of-type , .catalogsearch-result-index .item .price_calc span p:last-of-type { margin-bottom: 0; }
.catalog-category-view .item .price_calc img , .catalogsearch-result-index .item .price_calc img { width: auto !important; height: auto !important; margin: 0 auto; display: block; }

/*List View*/
.catalog-category-view .products-list .item .price_calc , .catalogsearch-result-index .products-list .item .price_calc { width: 170px; height: 170px; }
/*Responsive*/
@media only screen and (max-width: 639px) {
.catalog-category-view .products-list .item .price_calc , .catalogsearch-result-index .products-list .item .price_calc { width: 130px; height: 130px; }
}
@media only screen and (max-width: 479px) {
.catalog-category-view .products-list .item .price_calc , .catalogsearch-result-index .products-list .item .price_calc { width: 90px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
}


/* 15-11-2017 */
.product-shop { position: relative; }
.product-info .price_calc_box span img, .product-shop .f-fix .price_calc_box span img { display: inline-block; vertical-align: top; margin-top: 4px; }
.product-info .price_calc_box, .product-shop .f-fix .price_calc_box  { width: 100%; height: auto; padding: 10px; position: relative; background: #fff; text-align: center; z-index: 2; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow: hidden;  -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.product-shop .f-fix .price_calc_box { left: auto; right: 0; text-align: left; }
.product-info .price_calc_box span, .product-shop .f-fix .price_calc_box span { font-family: 'proxima_softthin'; position: relative; font-size: 14px; line-height: 20px; color: #4B4A49; display: block; }
.product-info:hover .price_calc_box, .product-shop .f-fix:hover .price_calc_box { opacity: 1; }
.product-info .price_calc_box span a, .product-shop .f-fix .price_calc_box span a  { color: #4B4A49; font-style: italic; text-decoration: none; display: block; margin-top: 8px; }
.product-info .price_calc_box span a:hover, .product-shop .f-fix .price_calc_box span a:hover { text-decoration: none; }
.product-info .price_calc_box span p:last-of-type, .product-shop .f-fix .price_calc_box span p:last-of-type { margin-bottom: 0; }


/* 22-11-17 */


.catalog-category-view .item .price_calc , .catalogsearch-result-index .item .price_calc {border: solid 1px #74ddd9;}

.catalog-category-view .zoomContainer { z-index: 1; }
.catalog-category-view .price-content { max-width: 420px; position: relative; margin: 0 auto; }
.catalog-category-view .top-info { display: block; text-align: center; margin: 0 auto 13px; font-size: 13px; line-height: 22px; color: #545454; }
.catalog-category-view .top-info img, .top-info a { margin-left: 5px; display: inline-block;vertical-align: bottom; }
.catalog-category-view .top-info a { vertical-align: bottom; }
.catalog-category-view .details-price { width: 100%; position: relative; margin: 0 auto 20px; padding: 12px 15px; background: #f6f6f7; border: solid 1px #f6f6f6; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: hidden; }
.catalog-category-view .details-price * { position: relative; }
.catalog-category-view .details-price p { font-size: 12px; line-height: 18px; color: #545454; margin: 0 0 10px; text-align: left;}
.catalog-category-view .details-price .price-info { display: block; float: left !important; padding: 0 0 0 20px !important; font-size: 12px; line-height: 26px; color: #545454; margin-bottom: 5px !important; position: relative; }
.catalog-category-view .details-price .price-info:before { content: ""; position: absolute; width: 10px; height: 10px; background: #1DD2B6; top: 50%; left: 0; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }

.catalog-category-view .details-price .price-info span { font-size: 22px; display: inline-block; vertical-align: top; color: #545454; 
font-weight: 300; padding-left: 10px; }

.catalog-category-view .details-price ul.widget-tabs { width: 100%; display: inline-block; vertical-align: top; text-align: center; margin-bottom: 10px;padding: 0; }
.catalog-category-view .details-price ul.widget-tabs li { background: none; font-size: 13px; line-height: 18px; color: #545454; display: inline-block; padding: 8px 6px; cursor: pointer; text-transform: uppercase; border-bottom: solid 2px transparent;margin-bottom: 0; }
.catalog-category-view .details-price ul.widget-tabs li.active { color: #76AAB2; border-color: #76AAB2; }
.catalog-category-view .details-price .tab-content { display: block; width: 100%; max-height: 150px; padding: 0 5px; width: 100%; overflow-y: auto; margin-bottom: 5px; z-index: 1; }
.catalog-category-view .details-price .tab-content.current { display: inherit; }

.catalog-category-view .details-price .price-sec { width: 100%; margin: 0 0 5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 7px 6px 7px; display: inline-block; vertical-align: top; border: solid 1px #83c1bb; background: #fff; -webkit-border-radius: 4px; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.catalog-category-view .details-price .price-sec:last-of-type { margin-bottom: 0; }
.catalog-category-view .details-price .price-sec ul{margin:0;list-style-type: none;padding: 0;}
.catalog-category-view .details-price .price-sec ul li { width: 33.33%; float: left; text-align: center; padding: 0; font-size: 11px; line-height: 16px; color: #545454; margin-bottom: 0;}
.catalog-category-view .details-price .price-sec ul li.month span { font-size: 18px; color: #76AAB2; display: inline-block; vertical-align: top; margin-right: 3px; }
.catalog-category-view .details-price .price-sec ul li.price-box { color: #545454 ;margin: 0; }
.catalog-category-view .details-price .price-sec:hover ul li span{color: #fff}

.catalog-category-view .details-price .condition { text-align: center; font-size: 12px; line-height: 22px; color: #545454; margin: 0; font-style: italic; z-index: 1; }
.catalog-category-view .details-price .condition a { color: #545454; text-decoration: underline; margin-left: 0px; }
.catalog-category-view .details-price .condition a:hover { color: #51949d; }

.catalog-category-view .details-price .price-sec:hover { background: rgb(131,193,187); /* Old browsers */
background: -moz-linear-gradient(left, rgba(131,193,187,1) 0%, rgba(80,147,156,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(131,193,187,1) 0%,rgba(80,147,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(131,193,187,1) 0%,rgba(80,147,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c1bb', endColorstr='#50939c',GradientType=1 ); /* IE6-9 */ }
.catalog-category-view .details-price .price-sec:hover ul li, .details-price .price-sec:hover ul li span { color: #fff; }

/*09-04-18*/
.product-info .price-content .top-info .info-content{display: inline-block;}
.product-info .price-content .top-info .info-content .info-icn{margin-left: 0px; cursor: pointer;}
.product-info .price-content .top-info .info-content .info-icn img{margin-left: 0px;}
.product-info .price-content .top-info .info-content .details-price{ -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%);
 transform:translateX(-50%); position: absolute; left: 50%;  width: 345px; z-index: 99;
 -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; transition:all 0.3s linear; opacity: 0; visibility: hidden;
backface-visibility: hidden; -webkit-backface-visibility: hidden;}
.product-info .price-content .top-info .info-content .details-price.showUp{bottom: 10px;}
.product-info .price-content .top-info .info-content:hover .details-price.showUp{bottom: 1px;}
.product-info .price-content .top-info .info-content:hover .details-price{opacity: 1; visibility: visible;}
.product-info .price-content .top-info .info-content .details-price .price-info{margin-bottom: 5px !important}
.product-info .price-content .top-info .info-content .details-price .price-info span{font-weight: normal;}

@media only screen and (min-width: 768px){
    .product-info .price-content .top-info .info-content .details-price.showDown{top: 103%;}
    .product-info .price-content .top-info .info-content:hover .details-price.showDown{top:100%;}
}

.category-products .products-grid .product-name{font-size: 16px;}

.catalog-category-view .details-price .tab-content{max-height: 125px;}

/*responsive*/
@media only screen and (min-width: 1200px) {
.product-info .price-content .top-info .info-content{position: relative;}
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
.product-info .price-content .top-info .info-content .details-price{width: 265px;}
.catalog-category-view .details-price .price-info{font-size: 12px;}
.catalog-category-view .details-price .price-info span{font-size: 18px; padding-left: 5px;}
.catalog-category-view .details-price ul.widget-tabs li{padding: 6px 3px; font-size: 11px; line-height: 16px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(1){width: 35%; font-size: 8px; line-height: 13px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(2){width: 39%; font-size: 8px; line-height: 13px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(3){width: 26%; font-size: 8px; line-height: 13px;}
.catalog-category-view .details-price .condition{font-size: 10px;}

.catalog-category-view .products-list .details-price p{line-height: 16px; margin: 0 0 5px;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
.catalog-category-view .details-price .tab-content{padding: 0px; max-height: 138px; margin-bottom: 0px;}
.catalog-category-view .details-price ul.widget-tabs li{padding: 8px 5px; font-size: 11px; line-height: 14px;}
.catalog-category-view .details-price .price-info{font-size: 20px; line-height: 20px;}
.catalog-category-view .details-price .price-info span{font-size: 18px; padding-left: 5px;}
.catalog-category-view .details-price p{font-size: 11px; line-height: 15px;}
.catalog-category-view .details-price .condition{font-size: 11px; line-height: 16px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(1){width: 35%; font-size: 8px; line-height: 12px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(2){width: 39%; font-size: 8px; line-height: 12px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(3){width: 26%; font-size: 8px; line-height: 12px;}
.product-info .price-content .top-info .info-content .details-price{width: 265px; padding: 7px 5px;}
.catalog-category-view .details-price .price-info{font-size: 13px; line-height: 17px;}
.catalog-category-view .details-price .price-info span{font-size: 16px; padding-left: 0px;}
.catalog-category-view .details-price ul.widget-tabs li{font-size: 10px; padding:8px 3px;}
.catalog-category-view .details-price .price-sec ul li.month span{font-size: 14px;}

.catalog-category-view .details-price p{font-size: 11px;}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
.product-info .price-content .top-info .info-content .details-price{width: 210px; padding: 10px;}
.catalog-category-view .details-price p{font-size: 12px; line-height: 18px; margin-bottom: 10px;}
.catalog-category-view .details-price .price-info{font-size: 16px; line-height: 20px; padding-left: 15px !important;}
.catalog-category-view .details-price .price-info span{font-size: 18px; padding-left: 0px;}
.catalog-category-view .details-price ul.widget-tabs li{font-size: 12px; line-height: 16px; padding: 4px 5px;}
.catalog-category-view .details-price .tab-content{padding: 0 7px;}
.catalog-category-view .details-price .price-sec{padding: 5px 3px 1px;}
.catalog-category-view .details-price .price-sec ul li.month span{font-size: 13px;}
.catalog-category-view .details-price .condition{font-size: 12px;}
.catalog-category-view .details-price .price-sec ul li{font-size: 12px; line-height: 12px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(1){width: 35%;}
.catalog-category-view .details-price .price-sec ul li:nth-child(2){width: 39%;}
.catalog-category-view .details-price .price-sec ul li:nth-child(3){width: 26%;}
.product-info .price-content .top-info .info-content .details-price.showDown{top: 50px;}
.product-info .price-content .top-info .info-content:hover .details-price.showDown{top: 45px;}
.product-info .price-content .top-info .info-content .details-price .price-info{margin-bottom: 12px !important;}
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
.product-info .price-content .top-info .info-content .details-price{width: 170px; padding: 7px;}
.catalog-category-view .details-price p{font-size: 12px; line-height: 16px; margin-bottom: 5px;}
.catalog-category-view .details-price .price-info{font-size: 14px; line-height: 17px; padding-left: 15px !important;}
.catalog-category-view .details-price .price-info span{font-size: 10px; padding-left: 0px;}
.catalog-category-view .details-price ul.widget-tabs li{font-size: 12px; line-height: 16px; padding: 2px 2px;}
.catalog-category-view .details-price .tab-content{padding: 0 3px;}
.catalog-category-view .details-price .price-sec{padding: 5px 3px 1px;}
.catalog-category-view .details-price .price-sec ul li.month span{font-size: 11px;}
.catalog-category-view .details-price .condition{font-size: 11px; line-height: 14px; margin: 5px 0;}
.catalog-category-view .details-price .price-sec ul li{font-size: 11px; line-height: 12px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(1){width: 35%;}
.catalog-category-view .details-price .price-sec ul li:nth-child(2){width: 39%;}
.catalog-category-view .details-price .price-sec ul li:nth-child(3){width: 26%;}
.catalog-category-view .details-price ul.widget-tabs{margin-bottom: 12px;}
.product-info .price-content .top-info .info-content .details-price .price-info{margin-bottom: 10px !important; margin-top: 5px;}
}


@media only screen and (max-width: 767px) {
.product-info .price-content .top-info .info-content .details-price{width: 290px; padding: 5px 5px 10px; position: fixed; top: 50% !important;
left: 50%; -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); transform:translate(-50%, -50%);}
.product-info .price-content .top-info .info-content .details-price.showDown, .product-info .price-content .top-info .info-content .details-price.showUp{ top: auto; bottom: auto;}
.product-info .price-content .top-info .info-content:hover .details-price.showDown, .product-info .price-content .top-info .info-content:hover .details-price.showUp{ top: auto; bottom: auto;}
.products-grid > li{position: inherit;}
.products-grid .product-info{position: inherit;}
.catalog-category-view .price-content{position: inherit;}
}

@media only screen and (max-width: 479px) {
.catalog-category-view .details-price p{font-size: 12px; line-height: 15px; margin-bottom: 5px;}
.catalog-category-view .details-price .price-info{font-size: 15px; line-height: 18px; padding-left: 15px !important;}
.catalog-category-view .details-price .price-info span{font-size: 16px; padding-left: 0px;}
.catalog-category-view .details-price ul.widget-tabs li{font-size: 12px; line-height: 14px; padding: 2px 2px;}
.catalog-category-view .details-price .tab-content{padding: 0 3px;}
.catalog-category-view .details-price .price-sec{padding: 5px 3px 1px;}
.catalog-category-view .details-price .price-sec ul li.month span{font-size: 11px;}
.catalog-category-view .details-price .condition{font-size: 11px; line-height: 12px; margin: 5px 0;}
.catalog-category-view .details-price .price-sec ul li{font-size: 11px; line-height: 12px;}
.catalog-category-view .details-price .price-sec ul li:nth-child(1){width: 35%;}
.catalog-category-view .details-price .price-sec ul li:nth-child(2){width: 39%;}
.catalog-category-view .details-price .price-sec ul li:nth-child(3){width: 26%;}
.catalog-category-view .details-price ul.widget-tabs{margin-bottom: 12px;}
.product-info .price-content .top-info .info-content .details-price .price-info{margin-bottom: 10px !important; margin-top: 5px;}
.catalog-category-view .details-price .tab-content{margin-bottom: 0px; max-height: 90px;}
}



.catalog-category-view .product-item-details .price-content .top-info{display:inline-block;}
.catalog-category-view .product-item-details .price-content .details-price{backface-visibility:hidden;left:50%;opacity:0;position:absolute;transform:translateX(-50%);transition:all 0.3s linear 0s;visibility:hidden;width:345px;z-index:99;}
@media only screen and (min-width: 768px){
    .catalog-category-view .product-item-details .price-content .top-info .info-content .details-price.showUp{bottom:10px;}
    .catalog-category-view .product-item-details .price-content .top-info .info-content:hover .details-price.showUp{bottom:1px;}
    .catalog-category-view .product-item-details .price-content .top-info .info-content .details-price.showDown{top:103%;}
    .catalog-category-view .product-item-details .price-content .top-info .info-content:hover .details-price.showDown{top:100%;}
}

.catalog-category-view .product-item-details .price-content .top-info .info-content:hover .details-price{opacity:1;visibility:visible;}
.catalog-category-view .product-item-details .price-content .top-info .info-content .details-price .price-info span{font-weight:normal;}

.catalog-category-view .details-price .tab-content { width: 100%; position: relative; z-index: 1;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
.catalog-category-view .details-price .tab-content .tab-pane { display: none; width: 100%; max-height: 210px; padding: 0 15px; overflow-y: auto; margin-bottom: 10px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
.catalog-category-view .details-price .tab-content .tab-pane.active { display: block;}
.catalog-category-view .info-content{display: inline-block;}


@media only screen and (min-width: 980px) and (max-width: 1199px) {
body.catalog-category-view .info-content{position:relative;}
body.catalog-category-view .product-item-details .price-content .top-info .info-content:hover .details-price.showUp{bottom:10px;}
body.catalog-category-view .product-item-details .price-content .details-price{left:-90px; width:220px;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
body.catalog-category-view .product-item-details .price-content .top-info .info-content:hover .details-price.showUp{bottom:10px;}
body.catalog-category-view .product-item-details .price-content .details-price{width:220px; left:25%;}
}

@media only screen and (max-width: 767px) {
.catalog-category-view .product-item-details .price-content .details-price{left:50%;padding:5px 5px 10px;position:fixed;top:50%;-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:290px;}
}
/* @media only screen and (min-width: 640px) and (max-width: 767px) {
.catalog-category-view .product-item-details .price-content .details-price{min-height:250px;}
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
.catalog-category-view .product-item-details .price-content .details-price{min-height:230px;}
}

@media only screen and (max-width: 479px) {
.catalog-category-view .product-item-details .price-content .details-price{min-height:210px;}
} */

.catalog-category-view .products .product-items .item .price_calc{width:200px; height:200px;}
.catalog-category-view .products .product-items .item .price_calc .price{ position:inherit;  -webkit-transform:inherit;         
-moz-transform: inherit;  transform: inherit;}

@media only screen and (min-width: 480px) and (max-width: 1199px) {
.catalog-category-view .products .product-items .item .price_calc {height: 160px; width: 160px;}
.catalog-category-view .products-grid .item .product-item-photo{display:block;}
}

@media only screen and (max-width: 479px) {
.catalog-category-view .products .product-items .item .price_calc {height: 135px; width: 135px;}
.catalog-category-view .products-grid .item .product-item-photo{display:block;}
}

/*18-05-18*/
.catalog-category-view .details-price p{font-size: 12px; font-family:"Helvetica Neue",Verdana,Arial,sans-serif;}
.catalog-category-view .details-price .price-info{color:#545454; font-size:20px; font-weight:600; font-family: "proxima_softthin";}
.catalog-category-view .details-price .price-info span{color: #545454; font-weight:600; padding-left:0px;}
.catalog-category-view .details-price ul.widget-tabs li{font-family:"Helvetica Neue",Verdana,Arial,sans-serif; color: #545454;}
.catalog-category-view .product-item-details .price-content .top-info .info-content .details-price .price-info span{font-weight:500; font-size:20px;}
.catalog-category-view .details-price .price-sec ul li{color:#545454; font-family:"Helvetica Neue",Verdana,Arial,sans-serif; font-size:11px;}
.catalog-category-view .details-price .price-sec ul li.month span{font-size:18px; font-family:"Helvetica Neue",Verdana,Arial,sans-serif; margin-right:3px;}
.catalog-category-view .details-price .price-sec ul li.price-box{color:#545454;}
.catalog-category-view .details-price .price-sec:hover li.price-box{color: #fff;}
.catalog-category-view .details-price .price-sec ul li.price-box .price{font-weight: normal !important;}
.catalog-category-view .product-item-details .price-content .top-info .info-content .details-price .price-info span{font-weight: 600;}

@media only screen and (min-width:980px) and (max-width:1199px) {
.catalog-category-view .details-price .price-info{font-size: 18px;}
.catalog-category-view .details-price .tab-content{max-height: 142px; margin-bottom: 0px;}
.catalog-category-view .product-item-details .price-content .top-info .info-content .details-price .price-info span{font-size: 18px;}
.catalog-category-view .details-price p{font-size: 11px; margin-bottom: 5px;}
}

@media only screen and (min-width:767px) and (max-width:979px) {
.catalog-category-view .details-price .price-info{font-size: 18px;}
.catalog-category-view .product-item-details .price-content .top-info .info-content .details-price .price-info span{font-size: 18px;}
.catalog-category-view .details-price .price-sec{padding: 7px 3px;}
.catalog-category-view .details-price p{font-size: 11px; margin-bottom: 5px;}
}

@media only screen and (max-width: 767px) {
.catalog-category-view .details-price .tab-content{max-height: 135px;}
.catalog-category-view .details-price .tab-content .tab-pane{max-height: 135px;}
.catalog-category-view .details-price .price-sec{padding: 7px 3px;}
.catalog-category-view .details-price .price-info{margin: 5px 0px;}
}

.products-grid .rating-summary .rating-result span::before{z-index:1;}
